local fn = _gn(0xEDE476E5EE29EDB1)
--- SET_INPUT_EXCLUSIVE
-- @param padIndex The control system instance to use. See [`ENABLE_ALL_CONTROL_ACTIONS`](#\_0xA5FFE9B05F199DE7).
-- @param control The [control ID](https://docs.fivem.net/docs/game-references/controls/#controls) to check.
function Global.SetInputExclusive(padIndex, control)
	return fn(padIndex, control)
end
